[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: intent to package ldap

On Mon, 9 Feb 1998, Alexander List wrote:

> * To compile slurpd (part of ldap-3.3) on needs threads support. I haven't
> figured out yet if libc6 solves this problem.

I've tried both libc5 with libpthreads and libc6 (which comes with a
better libpthreads) but could never get slurpd to work. That why I hadn't
previously released my package - I was determined to get it working.


Dermot Bradley
bradley@oldcolo.com, bradley@debian.org

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-devel-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: